PRTSTAT(1)

NOM
prstat - imprimer les statistiques d'un processus

SYNOPSIS
prtstat [-r|--raw] pid
prtstat -V|--version

DESCRIPTION
prtstat imprime les statistiques du processus spécifié. Ces informations proviennent du fichier /proc/pid/stat.

OPTIONS

-r, --raw
    Imprimer les informations au format brut.

-V, --version
    Afficher les informations de version pour prtstat.

FICHIERS

/proc/pid/stat
    source des informations utilisées par prtstat.